/*CSS Reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td, embed, object {padding: 0;	margin: 0;  }
table {border-collapse: collapse; border-spacing: 0; 	}
fieldset, img, abbr { border: 0; }
address, caption, cite, code, dfn, em, h1, h2, h3, h4, h5, h6, strong, th, var { font-weight: normal;	font-style: normal;	}
ul {list-style: none;	}
caption, th {text-align: left;	}
h1, h2, h3, h4, h5, h6 {font-size: 1.0em; }
q:before, q:after {content: ''; }
a, ins {text-decoration: none; }

/* *************************************************************************************** */

body {font-family: Arial, sans-serif;  font-size: 0.9em; background-image: url('../images/background.jpg'); width: 100%;  }
#wrapper {background: #fff; width: 960px; margin: 20px auto 0 auto; border: 1px solid #eda51f; padding: 20px;  border-radius: 5px; overflow: auto;  }
#main_frame  {margin: 20px; width: 600px; height: auto;  float: left; min-height: 500px; }
.infobox {margin: 30px 20px; width: 200px; background:#025F70; background:-moz-linear-gradient(top,  #025F70 0%, #02869D 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#025F70), color-stop(100%,#02869D)); background:-webkit-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-o-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-ms-linear-gradient(top,  #025F70 0%,#02869D 100%); background:linear-gradient(top,  #025F70 0%,#02869D 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#025F70', endColorstr='#02869D',GradientType=0 ); border-radius: 5px; float: right; padding: 10px 20px; border: 1px solid #02869D; box-shadow: 0px 1px 5px #999; color: #fff; font-size: 0.9em; font-weight: bold; }
.imagebox {margin: 10px 20px; width: 200px; background:#F4D28A; background:-moz-linear-gradient(top,  #F4D28A 0%, #EBB950 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4D28A), color-stop(100%,#EBB950)); background:-webkit-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:-o-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:-ms-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:linear-gradient(top,  #F4D28A 0%,#EBB950 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4D28A', endColorstr='#EBB950',GradientType=0 ); border-radius: 5px; float: right; padding: 20px 20px; border: 1px solid #EBB950; box-shadow: 0px 1px 5px #999; color: #fff; font-size: 0.9em; font-weight: bold; }
.imagebox img {border: 1px solid #fff; border-radius: 5px; display:block; margin:0 auto; text-align:center;}
.imagebox p {font-weight: normal; }
#header img {width: 500px; display: block; margin-left: auto; margin-right: auto; margin-top: 20px; }
#footer {font-size: 0.8em; clear: both; background: #EAA71B; border-radius: 5px; width: 1000px; margin: 0 auto; }
h1 {color: #02869D; font-size: 1.2em; font-weight: bold; padding: 10px 0 5px 0; }
h2 {color: #02869D; font-weight: bold; text-transform: uppercase;  padding: 15px 0 3px 0; }
h3 {background:#F4D28A; background:-moz-linear-gradient(top,  #F4D28A 0%, #EBB950 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4D28A), color-stop(100%,#EBB950)); background:-webkit-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:-o-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:-ms-linear-gradient(top,  #F4D28A 0%,#EBB950 100%); background:linear-gradient(top,  #F4D28A 0%,#EBB950 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4D28A', endColorstr='#EBB950',GradientType=0 ); border-radius: 2px; padding: 10px; font-weight: bold; color: #555;}
p {padding: 10px 0;} 
p.plain {font-weight: normal; }
a {color: #02869D; font-weight: bold; }
a:hover {color: #EBB950; }
ul {padding: 10px 0;}
ul > li {margin-left: 30px;  list-style-type:square;}


#aroma_background {background-image: url('../images/aroma_background.jpg'); background-repeat:no-repeat; background-position: bottom;}

/*Sidemenu*/

/*Menu*/

#cssmenu{ height:37px; display:block; padding:0; margin:20px auto;  border:1px solid; border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0 ; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 30px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right: 10px; border:5px solid transparent; border-top:5px solid #fff;*} 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#EBB950; border-color:#EBB950; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#EBB950; border-color:#EBB950;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#EBB950; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:250px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); border-top: 1px solid;} 


#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#025F70; background:-moz-linear-gradient(top,  #025F70 0%, #02869D 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#025F70), color-stop(100%,#02869D)); background:-webkit-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-o-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-ms-linear-gradient(top,  #025F70 0%,#02869D 100%); background:linear-gradient(top,  #025F70 0%,#02869D 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#025F70', endColorstr='#02869D',GradientType=0 ); } 
#cssmenu{border-color:#39540d;} 
#cssmenu > ul > li > a{border-right:1px solid #39540d; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#F5A323;} 
#cssmenu > ul > li > a:hover{background:#EBA81C;} 

/*Quicklinks on homepage*/
ul#quicklinks {font-family: Times, serif; font-style: oblique; font-size: 1.6em; font-weight: bold; text-align: center;}
ul#quicklinks li {list-style-type: none; }
ul#quicklinks li a {color: #EBEBEB; line-height: 30px; }
ul#quicklinks li a:hover {font-size: 2em; color: #BBB;}

#below_slider {width: 600px; margin-right: 20px ; border: 1px solid #02869D; padding: 20px; border-radius: 5px; color: #fff; font-weight: bold; font-size: 1.3em; text-align: center; background:#025F70; background:-moz-linear-gradient(top,  #025F70 0%, #02869D 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#025F70), color-stop(100%,#02869D)); background:-webkit-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-o-linear-gradient(top,  #025F70 0%,#02869D 100%); background:-ms-linear-gradient(top,  #025F70 0%,#02869D 100%); background:linear-gradient(top,  #025F70 0%,#02869D 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#025F70', endColorstr='#02869D',GradientType=0 ); text-shadow:1px 1px 0 rgba(0,0,0, 0.4);  margin-bottom: 40px; }

#bottom_panel {width: 920px; height: 310px; margin: 20px; border: 1px solid #02869D; border-radius: 5px; clear: both; }
#home_box {width: 260px; float: left; margin: 20px; border: 1px solid #EBB950; border-radius: 5px; box-shadow: 0px 1px 5px #999; text-align: center; }
#home_box img {padding: 10px; }
#services {padding: 10px;}
#services a {color: #555; font-size: 0.9em; line-height: 1.6em;  }
#services a:hover {color: #02869D; text-shadow:1px 1px 0 rgba(0,0,0, 0.2);  }

/*Contact Form */
#contact {line-height: 2em; width: 560px;  }
label, input { float:left; height: 20px;  }
input, textarea {border: 1px solid #EBB950; border-radius: 5px; font-family: Times, serif; padding: 2px;  }
label  {clear:left; display:block; width:150px; }
input[type=submit] {float: right; height: auto; border: 1px solid #056271; background-color: #02869D;  padding: 2px; margin-right: 60px; color: #fff; font-family: Arial, serif;  }
input[type=submit]:hover {cursor: pointer; background-color: #EBB950;   }
fieldset {border: 1px dotted #02869D; padding: 20px; border-radius: 5px;  margin-top: 20px; }

/*Monica*/
table {width: 600px; margin-top: 20px; margin-bottom: 20px;  }
td {padding: 3px; border: 1px dotted #EBB950; }
#memberships a {font-weight: normal; color: #000; }
#memberships a:hover {color: #EBB950;}

